#if Shawn Gordon
> At 07:24 PM 11/19/2001, you wrote:
> >#if Shawn Gordon
> >> We are using them in our BlackAdder product for Ruby - the Ruby Qt
> >> bindings, are you sure you have the latest?  they were quite nice.
> >
> >I have the ones I found on the author's page, but it looks like
> >the signal/slot support only handles one method argument and
> >they don't work with Qt 3. Do you have a newer version ?
> >
> >Rik
> 
> what I have is 
> http://sfns.u-shizuoka-ken.ac.jp/geneng/horie_hp/ruby/index.html
> We haven't updated BlackAdder to Qt3, so I wasn't looking at that yet.

Looks like we have the same version.

Rik